* { padding: 0; margin: 0; }

/*General*/
body {
/*position: absolute;*/
padding:10px;
font-family: Arial, Helvetica, sans-serif;
font: 9px;
background-color:#FFFFFF;
/*background-image:url(../../shared-images/footer_bckg.jpg);*/
background-repeat:repeat-x;
background-position:bottom;



}
div#keyop_mainwrapper{
padding:10px;
font-family: Arial, Helvetica, sans-serif;

}
div.nml1 a {
text-decoration:underline;
}

#home_wrapper{
width:970px;
margin-top:0px;
}

/*footer*/


div#copyright
{
/*margin:0px 10px 10px 10px;padding:10px 10px 10px 10px;*/
font-size:10px;  
}

div#copyright a
{
color:#0033CC; 
}

div#copyright visited
{
color:#0033CC; 
}

div#copyright a:hover
{
color:#cccccc; 
}


div#tree
{
margin-left:30px;
}


/*Searching result pages*/

#result_mainwrapper{ 
 height:auto;
font-family: Arial, Helvetica, sans-serif; 
}

#result_smallwrapper{ 
margin-left: 20px;
 height:auto;
 width: 920px;
font-size:12pt; 
text-align:justify;
}



/*Group pages*/
#group_mainwrapper{ 
 height:auto;
 background-color:#FFFFFF;
 

}



#group_3columns_wrapper {

float:left;
/*border: 1px solid #afafaf;*/
margin-left:59px;

}

#group_3columns_wrapper_group {
width: 930px;
float:left;
border: 1px solid #afafaf;
margin-left:30px;

}

#group_3columns_wrapper2 {
width:930px;
float:left;
 border: 0px solid #666;
 text-align:left;
}



#group_topcolumn{ 
 margin: 0px 0px 0px 0px;
 padding: 0px;


}

div#group_topcolumn h4{margin:0px auto 12px auto;padding:10px 10px 10px 10px;
	
	font-size:15px; line-height:150%;text-align:left; text-transform:uppercase; clear:right;color:#764A0E;
	 background:#D6D6D6;}



#group_leftcolumn { 
 color: #333;
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: auto;
 width: 10px;
 float: left;
}

#group_leftcolumn_mesan { 
 color: #333;
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: auto;
 width: 10px;
 float: left;
}


#group_rangeleftcolumn { 
 color: #333;
 margin: 0px 5px 5px 0px;
 padding: 0px;
 height: auto;
 width: 50px;
 float: left;
}




#group_maincolumn { 
margin-left: 20px;
margin-right: 5px;
margin-top: 0px;
margin-bottom:15px;
 color: #000000;
text-align:justify;
 padding: 10px 0px 10px 3px;
 height: auto;
 width:500px;
  float: left;
font-size:9pt;
}


#group_maincolumn_wide { 
margin-left: 35px;
margin-right: 10px;
margin-top: 0px;
margin-bottom:15px;
 color: #000000;
text-align:justify;
 padding: 10px 0px 10px 0px;
 height: auto;
 width:800px;
  float: left;
font-size:10pt;
}


#group_maincolumn_wide_mesan { 
margin-left: 35px;
margin-right: 10px;
margin-top: 0px;
margin-bottom:15px;
 color: #000000;
text-align:justify;
 padding: 10px 0px 10px 0px;
 height: auto;
 width:800px;
  float: left;
font-size:10pt;
}




#group_rightcolumn { 
float: left;
margin: 0px 50px 0px 0px;
padding: 10px;
height: auto;
width: 190px;
text-align:justify;
}


#group_rangeswrapper { 
clear:both;
margin-left: 0px;
margin: 0px 0px 0px 0px;
padding: 0px;
height: auto;

font-size:9pt;

}

#groupimage
{
margin:10px 10px 10px 10px ;
}

#level2heading1 { 
float:left;
margin-left: 0px;
margin: 0px 0px 0px 0px;
padding: 0px;
height: auto;
width: 280px;
font-size:9pt;
background:#999999;
text-align:justify;
}

#level2heading1_white { 
float:left;
margin-left: 0px;
margin: 0px 0px 0px 0px;
padding: 0px;
height: auto;
width: 280px;
background:#ffffff;
}



#spaces{
float:left;
width:17px;

}

#spaces2{
float:left;
width:17px;
}


#spaces3{
float:left;
width:7px;
}



#group_rangeswrapper2
{

clear:both;

}


#level3heading1
{
float:left;
margin-left: 0px;
margin: 0px 0px 0px 0px;
padding: 0px;
height: auto;
width: 280px;
font-size:9pt;
text-align:justify;
}

/*Detail pages*/




/*News pages*/


#newsimage
{
margin:10px 10px 10px 10px ;
}


table.newsItemTitle	{width:100%;margin: 15px auto 10px auto;
	border:1px solid #0A7FC0;clear:both;}


table.newsItemTitle td	{ padding: 2px 2px 2px 0px; background-color: #ffffff; border-right: 1px solid #004FBC; color: #000000;
	 border-left: 1px solid #004FBC; border-top: 1px solid #004FBC;color: #000000;font-size: 10px; font-weight: bold; text-transform: uppercase; text-align: right; }

table.newsItemTitle th	{ padding: 3px 0px 3px 0px; background-color: #0A7FC0; color: #ffffff;
	font-size: 12px; line-height: 100%; font-weight: bold; text-transform: uppercase; text-align: center; }

table#newsItemTitleTop	{ margin-top: 0px; }

.news_title
{
margin:0px auto 0px auto;padding:2px 0px 2px 2px;
font-size:15px;  font-weight:700; color:#c3710f;
}

p.newsyear{margin:0px auto 12px auto;padding:0px 0px 0px 0px;
font-size:12px; line-height:150%;text-align:left; font-weight:700;
clear:right;color:#000000;}


p.furtherInfo	{ font-style: italic; line-height: 110%; margin: 0px 0px 12px 10px; color: #053A9A; }

p.date	{ font-style: italic; text-align: right; line-height: 110%; margin: 20px 5px -30px 10px; color: #053A9A; }

p.issuedBy	{ font-size: 11px; font-style: italic; text-align: left; line-height: 110%; margin: 0px 0px 12px 10px; color: #909090; }





/*New Product Page*/
table.newProdTitle	{width:100%;margin: 15px auto 10px auto;
	border:1px solid #0A7FC0;clear:both;}


table.newProdTitle td	{ padding: 2px 2px 2px 0px; background-color: #ffffff; border-right: 0px solid #004FBC; color: #000000;
	 border-left: 0px solid #004FBC; border-top: 0px solid #004FBC;color: #000000;font-size: 10px; font-weight: bold; text-transform: uppercase; text-align: right; }

table.newProdTitle th	{ padding: 3px 0px 3px 0px; background-color: #ffffff; color: #004FBC;
	font-size: 12px; line-height: 100%; font-weight: bold; text-transform: uppercase; text-align: left;
         border-bottom: 0px solid #0A7FC0; background: url("images/new_prod/title_back.jpg") no-repeat;}

table#newProdTitleTop	{ margin-top: 0px; }

.new_prod_title
{
margin:0px auto 0px auto;padding:2px 0px 2px 2px;
font-size:15px;  font-weight:700; color:#c3710f;
}


/*menu,newsflassh*/

.menu { font-weight:bold; font-size:12px; font-family:tahoma,sans-serif;TEXT-ALIGN: left; color:#330000;line-height: 95%;}
.firefoxmenu{ font-weight:bold; font-size:12px; font-family:tahoma,sans-serif;TEXT-ALIGN: left; color:#330000;line-height: 90%; }
.normal { font-weight:400; font-size:11px; font-family:Arial,Helvetica;TEXT-ALIGN: left;}


div#header A { text-decoration:none;}
/*div#header A:link	{color:#ffffff;}
div#header A:visited{color:#ffffff;}
div#header A:hover	{color: #ffffff;}*/
div#header tabb { font-weight:bold; font-size:10px; font-family:Arial,Helvetica;TEXT-ALIGN: left; color:#1A2999;}
div#header tan {FONT-SIZE: 12px; COLOR: navy; FONT-FAMILY: Arial,Helvetica; TEXT-ALIGN: left;}
div#header tann {FONT-WEIGHT: bold;FONT-SIZE: 14px; COLOR: navy; FONT-FAMILY: Arial,Helvetica; TEXT-ALIGN: left;}
div#header tanc {FONT-WEIGHT: 400;FONT-SIZE: 10px; COLOR: navy; FONT-FAMILY: Arial,Helvetica; TEXT-ALIGN: left;}

div#scroller  A { text-decoration:none;}
div#scroller A:link	{color:#000000;}
div#scroller A:visited{color: #000000;}
div#scroller A:hover	{color: #000000;}

div#scroller div.tabbimg2 { margin:0px 0px 0px 0px;text-align: center;}
div#scroller div.tabbimg { margin:5px 0px 0px 0px;text-align: center;}
div#scroller div.tabb { font-weight:bold; font-size:16px; font-family:Arial,Helvetica;TEXT-ALIGN: left; color:#1A2999;}



div#scroller div.tan {FONT-SIZE: 12px; COLOR: navy; FONT-FAMILY: Arial,Helvetica; TEXT-ALIGN: left;}
div#scroller div.tann {FONT-WEIGHT: bold;FONT-SIZE: 14px; COLOR: navy; FONT-FAMILY: Arial,Helvetica; TEXT-ALIGN: left;}
div#scroller div.tanc {FONT-WEIGHT: 400;FONT-SIZE: 10px; COLOR: navy; FONT-FAMILY: Arial,Helvetica; TEXT-ALIGN: left;}
div#scroller div.normal {FONT-WEIGHT: 400;FONT-SIZE: 12px; FONT-FAMILY: Arial,Helvetica; line-height:120%;}
div#scroller div.normal_s {FONT-WEIGHT: 400;FONT-SIZE: 11px; FONT-FAMILY: Arial,Helvetica; line-height:100%;}

div#scroller div.more {
FONT-WEIGHT: 600;FONT-SIZE: 12px; COLOR: navy; 
FONT-FAMILY: Arial,Helvetica; TEXT-ALIGN: right;
}
div#scroller div.more a:hover{
color: #cceecc;
}

#scroller { border: 1px solid #666;margin:0px 0px 0px 0px;}

div#keyop_mainwrapper h4{margin:0px auto 12px auto;padding:2px 0px 2px 2px;
	border-bottom:1px solid #AFAFAF;border-top:1px solid #AFAFAF;border-left:4px solid #AFAFAF;border-right:4px solid #AFAFAF;
	font-size:13px; line-height:150%;text-align:left; text-transform:uppercase; clear:right;color:#334488;
	 background:#dddddd;}

div#keyop_mainwrapper h5{
margin:0px auto 12px auto;padding:0px 0px 0px 0px;
font-size:13px; line-height:150%;text-align:left; 
clear:right;color:#334488;}


div#keyop_mainwrapper h6{
margin:0px auto 12px auto;padding:0px 0px 0px 0px;
font-size:10px; font-weight:400;
clear:right;color:#000000;}



div#keyop_mainwrapper li{
margin:0px auto 12px auto;padding:0px 0px 0px 0px;
font-size:13px; line-height:150%;text-align:left; 
clear:right;color:#510028;}



div#mainwrapper level1{margin:0px auto 12px auto;padding:2px 0px 2px 2px;
	border-bottom:1px solid #AFAFAF;border-top:1px solid #AFAFAF;border-left:4px solid #AFAFAF;border-right:4px solid #AFAFAF;
	font-size:13px; line-height:150%;text-align:left; text-transform:uppercase; clear:right;color:#764A0E;
	 background:#D6D6D6;}


.heading1{margin:0px auto 12px auto;padding:2px 0px 2px 2px;
	border-bottom:1px solid #AFAFAF;border-top:1px solid #AFAFAF;border-left:4px solid #AFAFAF;border-right:4px solid #AFAFAF;
	font-size:14px; line-height:150%;text-align:left;color:#764A0E;
	 background:#D6D6D6;}


div#mainwrapper h4{margin:0px auto 12px auto;padding:2px 0px 2px 2px;
	border-bottom:1px solid #AFAFAF;border-top:1px solid #AFAFAF;border-left:4px solid #AFAFAF;border-right:4px solid #AFAFAF;
	font-size:15px; line-height:150%;text-align:left; text-transform:uppercase; clear:right;color:#764A0E;
	 background:#D6D6D6;}

#onlygenericpage
{
margin:0px auto 0px auto;padding:0px 0px 0px 0px;
font-size:12px;  
}


div#onlygenericpage a
{
text-decoration:none;font-style:italic;font-family:sans-serif,arial,cursive;
margin:0px auto 0px auto;padding:0px 0px 0px 0px;
font-size:12px;font-weight:700;
}
div#onlygenericpage a:link{color:#3c32ec;}
div#onlygenericpage a:visited{color:#3c32ec;}
div#onlygenericpage a:hover{color:#6b64e4;}

.intables
{
margin:0px auto 0px auto;padding:2px 0px 2px 2px;
font-size:12px;  text-align:left;
}

.intables_b
{
margin:0px auto 0px auto;padding:2px 0px 2px 2px;
font-size:12px; font-weight:700;    text-align:left;
}

.nml1
{
margin:0px auto 0px auto;padding:2px 0px 2px 2px;
font-size:12px;  text-align:left;
}

.nml1_b
{
margin:0px auto 0px auto;padding:2px 0px 2px 2px;
font-size:12px;  font-weight:700;text-align:left;
}

.Welcome
{
margin:0px auto 0px auto;padding:2px 0px 2px 2px;
font-size:13px;  font-weight:700;text-align:justify;
}

.sitemap
{

margin:0px 10px 10px 10px;padding:10px 10px 10px 10px;
font-size:13px;  font-weight:700;
}





.nml2
{
margin:0px 10px 10px 10px;padding:10px 10px 10px 10px;
font-size:13px;  
}

.nml3
{
margin:0px auto 0px auto;padding:2px 0px 2px 2px;
font-size:14px;  
}

.nml4
{
margin:0px auto 0px auto;padding:2px 0px 2px 2px;
font-size:15px;  
}

.nml5
{
margin:0px auto 0px auto;padding:2px 0px 2px 2px;
font-size:16px;  
}


	
.head_news{margin:0px auto 0px auto;padding:0px 0px 0px 0px;
	border-bottom:1px solid #eeeeee;border-top:1px solid #eeeeee;border-left:4px solid #ff9900;
        border-right:4px solid #ff9900;
	font-size:15px; font-weight:600;line-height:150%;text-align:center;clear:right;color:#6655bb;
background: url("images/title_news.jpg") no-repeat;  
}

.head1
{margin:0px auto 12px auto;padding:2px 0px 2px 2px;
	border-bottom:1px solid #AFAFAF;border-top:1px solid #AFAFAF;border-left:4px solid #AFAFAF;border-right:4px solid #AFAFAF;
	font-size:15px; font-weight:600;line-height:150%;text-align:center;clear:right;color:#1A2999;
	 background:#ffffff;}

.head2
{
margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;
font-size:14px;font-weight:600;  
}

.head3
{margin:0px auto 0px auto;padding:10px 0px 10px 2px;
	border-bottom:1px solid #AFAFAF;border-top:1px solid #AFAFAF;border-left:1px 
        solid #AFAFAF;border-right:1px solid #AFAFAF;
	font-size:13px; font-weight:700;line-height:150%;text-align:left;clear:right;color:#764A0E;
	 background:#E6E6E6;}
.head4
{
margin:0px auto 0px auto;padding:2px 0px 2px 2px;
font-size:19px;  
}

.head4F
{
      margin:0px auto 0px auto;padding:5px 0px 5px 2px;
	font-size:13px; line-height:150%;text-align:left; clear:right;color:#ffffff;  
	 background:#993311;font-weight:700;
}

.headmesan
{
margin:0px auto 2px auto;padding:2px 0px 2px 2px;
	border-bottom:1px solid #AFAFAF;border-top:1px solid #AFAFAF;border-left:4px solid #AFAFAF;border-right:4px solid #AFAFAF;
	font-size:12px; line-height:150%;text-align:left; clear:right;color:#334488;
	 background:#dddddd;font-weight:700;
}





.head4M
{
      margin:0px auto 0px auto;padding:5px 0px 5px 2px;
	font-size:13px; line-height:150%;text-align:left; clear:right;color:#ffffff;  
	 background:#116600;font-weight:700;
}



.head4C
{
      margin:0px auto 0px auto;padding:5px 0px 5px 2px;
	font-size:13px; line-height:150%;text-align:left; clear:right;color:#ffffff;  
	 background:#111180;font-weight:700;
}



.head4N
{margin:0px auto 2px auto;padding:2px 0px 2px 10px;font-weight:bold;font-style:italic;
	font-size:13px; line-height:150%;text-align:left; clear:right;color:#764A0E;
	 background:#D6D6D6; width:100%; border:none;}

/*header for IE*/	 
	 .head5N
{margin:0px auto 2px auto;padding:2px 0px 2px 10px;font-weight:bold;font-style:italic;
	font-size:13px; line-height:150%;text-align:left; clear:right;color:#764A0E;
	 background:#D6D6D6; width:100%; border:none;}

/*header for other browsers*/		 
	 .head6N
{margin:0px auto 2px auto;padding:2px 0px 2px 10px;font-weight:bold;font-style:italic;
	font-size:13px; line-height:150%;text-align:left; clear:right;color:#764A0E;
	 background:#D6D6D6; width:99%; border:none;}

	 
	 
.head5
{
margin:0px auto 0px auto;padding:2px 0px 2px 2px;
font-size:20px;  
}

.atrhead
{margin:0px auto 12px auto;padding:2px 0px 2px 2px;
	border-bottom:1px solid #AFAFAF;border-top:1px solid #AFAFAF;border-left:4px solid #AFAFAF;border-right:4px solid #AFAFAF;
	font-size:13px; line-height:150%;text-align:left; text-transform:uppercase; clear:right;color:#764A0E;
	 background:#D6D6D6;}

.atrtxt
{
margin:0px auto 0px auto;padding:2px 0px 2px 2px;
font-size:12px;  
}


#wrapper { 
 margin: 0 auto;
 width: 1000px;
 border: 0px solid red;
}

H5              { font-size: 14px; margin: 1.67em 0 }

#header {
 color: #333;
 width: 990px;
 margin: 0px 0px 0px 0px;
 padding: 0px;

 border: 0px solid blue;
}

#search{
 color: #333;
 width: 990px;
 padding: 0px;
 height: 20px;
 margin: 5px 0px 10px 25px;
}

#mainwrapper { 
 height:auto;
 width: 790px;
 float: left;
}

#leftcolumn { 
 color: #333;
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: auto;
 width: 80px;
 float: left;
}
#maincolumn { 
 color: #333;
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: auto;
 width: 550px;
 float: left;
}

#rightcolumn { 
 float:left;
 color: #333;
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: auto;
 width: 200px;

}

#space_before_footer{ 
clear:both;
 width: 850px;
height:30px;
}

/*#footer { 
 width: 970px;
 color: #333;
 font-size:8pt;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 margin-top: 0; margin-bottom: 0;
 margin-left:3px
}*/


#dhtmltooltip{
position: absolute;
width: 150px;
border: 1px solid black;
padding: 2px;
font:normal 10px Verdana;

background: url("images/back.gif") no-repeat;

/*background-color: lightyellow;*/
/*background-color:url(udm-resources/back.gif);*/
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dropmenudiv{
position: Absolute ;
border:1px solid black;
border-bottom-width: 0;
font:normal 8pt Arial;
line-height:17px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
color: #000000;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #ffffbb;
font-weight:bold;
}

h1.first_heading { 
font-family:Arial,Helvetica,sans-serif;
background:#D6D6D6 none repeat scroll 0 0;

clear:right;
color:#764A0E;
font-size:15px;
line-height:50px;
margin:0 auto 12px;
padding-left:10px;
text-align:left;
text-transform:uppercase;

font-weight:bold;

}

 
 div.nml1 a.more_link { 
 font-weight:bold;
 margin-top:3px;
 text-decoration:none;
  }
 
 div.recommend { 
 font-size:13px;
 font-weight:bold;
 color:#0033cc;
 position:absolute;
 top:135px;
 left:35px;
  
 }
 
div.recommend a {
 
text-decoration:none;
}

div.recommend a:hover {
 
text-decoration:underline;
}

div.newsletter { 
 font-size:13px;
 font-weight:bold;
 color:#0033cc;
 position:absolute;
 top:135px;
 left:152px;
  
 }
 
div.newsletter a {
 
text-decoration:none;
}

div.newsletter a:hover {
 
text-decoration:underline;
}
div.newsletter a:visited {
 color:#0033cc;
}

div.recommend a:visited {
 color:#0033cc;
}
.center-image { margin-left: 70px; margin-bottom:30px; }

#print_logo {
display:none
}

#print_footer {
display:none
}








 #footer_text a:hover, a.ie_fix a:hover { 
 color:#55AAFF;
  }


a.ie_fix a:hover { 
 
 text-decoration:underline;
 color:#ffffff;
  }

 a.ie_fix{ 
color: #3300EE;

padding: 0 0px 0px 0;
margin-top: 0;
padding-top: 0;
font-weight: bold;
text-decoration:none;
font-size:13px;
 }
/* 
 .copyright
{
margin:0px 10px 10px 10px;padding:7px 10px 7px 10px;
font-size:10px;  
background: url(../../shared-images/footer_bckg.jpg);
border-left: solid #fcde54;
border-right: solid #fcde54;

}
*/
.sitemap
{

}

#prod_news {
width:685px;
text-align:left;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
}


#prod_news h4 {
background:#DDDDDD none repeat scroll 0 0;
border-color:#AFAFAF;
border-style:solid;
border-width:1px 4px;
clear:right;
color:#334488;
font-size:13px;
line-height:150%;
margin:0 auto 12px;
padding:2px 0 2px 2px;
text-align:left;
text-transform:uppercase;
}

#print_btn a
{
text-decoration:none;font-style:italic;font-family:sans-serif,arial,cursive;
margin:0px auto 0px auto;padding:0px 0px 0px 0px;
font-size:12px;font-weight:700;background: url("images/openit_back.jpg") no-repeat; 
}

#print_btn a:link{color:#3c32ec;}
#print_btn a:visited{color:#3c32ec;}
#print_btn a:hover{color:#6b64e4;}

div.news_img {
  float: right;
  width: 300px;
  
  margin: 0.5em;
  padding: 0.5em;
}
div.news_img p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
div.news_img p {
  display: table-cell;
  width: 100%;
}
div.news_img p + p {
  display: table-caption;
  caption-side: bottom;
}

#prod_btn {
clear:both; 
font-size:13px; 
text-align:center; 
font-weight:bold; 
padding-right:px; 
padding-bottom:2px;
}

#function_btn_choice_fixed a, #function_btn_prod_fixed a, #function_btn_dim_fixed a, #function_btn_key_fixed a, #function_btn_choice_mk a, #function_btn_prod_mk a, #function_btn_dim_mk a, #function_btn_key_mk a, #function_btn_choice_ck a, #function_btn_prod_ck a,#function_btn_dim_ck a,#function_btn_key_ck a {
color:#FFFFFF;
}

#function_btn_group a, #function_btn_group a:visited {
color:#764A0E;
}
#function_btn_group a:hover {
color:#9b8363;
}


#function_btn_choice_fixed a:visited, #function_btn_prod_fixed a:visited, #function_btn_dim_fixed a:visited, #function_btn_key_fixed a:visited, #function_btn_choice_mk a:visited, #function_btn_prod_mk a:visited, #function_btn_dim_mk a:visited, #function_btn_key_mk a:visited, #function_btn_choice_ck a:visited , #function_btn_prod_ck a:visited, #function_btn_dim_ck a:visited,#function_btn_key_ck a:visited {
color:#FFFFFF;
}
#function_btn_choice_fixed a:hover, #function_btn_prod_fixed a:hover, #function_btn_dim_fixed a:hover, #function_btn_key_fixed a:hover, #function_btn_choice_mk a:hover, #function_btn_prod_mk a:hover, #function_btn_dim_mk a:hover, #function_btn_key_mk a:hover, #function_btn_choice_ck a:hover , #function_btn_prod_ck a:hover, #function_btn_dim_ck a:hover, #function_btn_key_ck a:hover {
color:#dcdcdc;
}




}
#function_btn_choice_grey a:visited, #function_btn_prod_grey a:visited {
color:#764A0E;
}
#function_btn_choice_grey a:hover, #function_btn_prod_grey a:hover {
color:#8c7b64;
}

 #function_btn_prod_grey a, #function_btn_dim_grey a {
color:#ffffff;
}
 #function_btn_prod_grey a:visited, #function_btn_dim_grey a:visited {
color:#ffffff;
}
 #function_btn_prod_grey a:hover, #function_btn_dim_grey a:hover {
color:#e5e3e1;
}

#function_btn_group {
width:781px;
margin-right:0px;
background-color:#D6D6D6; 
font-size:13px; 
clear:both; 
text-align:center; 
font-weight:bold; 
color:white; 
line-height:50px;
width:930px;
}

#function_btn_choice_fixed {
background-color:#993300; 
font-size:13px; 
clear:both; 
text-align:center; 
font-weight:bold; 
color:white; 
line-height:22px; 
margin-left:2px; 
width:866px;
}

#function_btn_choice_mk {
background-color:#116600; 
font-size:13px; 
clear:both; 
text-align:center; 
font-weight:bold; 
color:white; 
line-height:22px; 
margin-left:2px; 
width:866px;
}

#function_btn_choice_ck {
background-color:#111180; 
font-size:13px; 
clear:both; 
text-align:center; 
font-weight:bold; 
color:white; 
line-height:22px; 
margin-left:2px; 
width:866px;
}

#function_btn_choice_grey {
background-color:#D6D6D6; 
font-size:13px; 
clear:both; 
text-align:center; 
font-weight:bold; 
color:white; 
line-height:22px; 
margin-left:2px; 
width:866px;
}

#function_btn_prod_fixed {
background-color:#993300; 
font-size:13px; clear:both; 
text-align:center; 
font-weight:bold; 
color:white; 
line-height:22px; 
margin-left:0px; 
width:792px;
}

#function_btn_prod_mk {
background-color:#116600; 
font-size:13px; clear:both; 
text-align:center; 
font-weight:bold; 
color:white; 
line-height:22px; 
margin-left:0px; 
width:792px;
}

#function_btn_prod_ck {
background-color:#111180; 
font-size:13px; clear:both; 
text-align:center; 
font-weight:bold; 
color:white; 
line-height:22px; 
margin-left:0px; 
width:792px;
}

#function_btn_prod_grey {
background-color:#999999; 
font-size:13px; clear:both; 
text-align:center; 
font-weight:bold; 
color:white; 
line-height:22px; 
margin-left:0px; 
width:792px;
}

#function_btn_dim_fixed {
background-color:#993300; 
font-size:13px; 
clear:both; text-align:center; 
font-weight:bold; color:white; 
line-height:22px; margin-left:0px; 
width:794px;
}

#function_btn_dim_mk {
background-color:#116600; 
font-size:13px; 
clear:both; text-align:center; 
font-weight:bold; color:white; 
line-height:22px; margin-left:0px; 
width:794px;
}

#function_btn_dim_ck {
background-color:#111180; 
font-size:13px; 
clear:both; text-align:center; 
font-weight:bold; color:white; 
line-height:22px; margin-left:0px; 
width:794px;
}

#function_btn_dim_grey {
background-color:#999999; 
font-size:13px; 
clear:both; text-align:center; 
font-weight:bold; color:white; 
line-height:22px; margin-left:0px; 
width:794px;
}

#function_btn_key_fixed {
background-color:#993300; 
font-size:13px; clear:both; 
text-align:center; font-weight:bold; 
color:white; 
line-height:22px; 
margin-left:0px; 
width:850px;
}

#function_btn_key_mk {
background-color:#116600; 
font-size:13px; clear:both; 
text-align:center; font-weight:bold; 
color:white; 
line-height:22px; 
margin-left:0px; 
width:850px;
}

#function_btn_key_ck {
background-color:#111180; 
font-size:13px; clear:both; 
text-align:center; font-weight:bold; 
color:white; 
line-height:22px; 
margin-left:0px; 
width:850px;
}

#content {
padding: 30px;
font-size:12px;
text-align:justify;
}

#users_container {

padding: 20px;
margin-top:14px;
}

#users_container {
margin-bottom:22px;
}

#left_field {
width:470px;
float:left;
border: 1px solid #D6D6D6;
padding: 0px;
}
#right_field {
width:305px;
float:right;
border: 1px solid #a8a8a8;
padding:0px;
background-color:#dddbdb;
}

#clear_float {
clear:both;
}

#user_login_form {
font-size:10px;
font-weight:bold;
}

#user_login_form input, #user_register_form input, #pass_reminder input, #user_register_form select {
background-color:white !important;
margin: 4px 0;
border:solid 1px #acacac;
}

#user_login_form textarea, #user_register_form textarea, #pass_reminder textarea {
background-color:white !important;
margin: 4px 0;
border:solid 1px #acacac;

}

#user_login_form label, #user_register_form label, #pass_reminder label, #enquiry_form label {
font-weight:600;
font-size:12px;
}

input#register_user, input#submit, input#forgot_submit, input#order, input#register_key, input#authorize_key {
background-color:#D6D6D6 !important;
border: 1px solid #7e7c7c;
padding:2px;
}

input#key_type, input#key2, input#key3, input#o_stndard_del, input#A,  input#B, input#C, input#D, input#E, input#F, input#G, input#H, input#I, input#J, input#K, input#L, input#1, input#2, input#3, input#4, input#5, input#6, input#7, input#8, input#change_key, input#second_auth_confirm, input#third_auth_confirm

{
border:none;
vertical-align:middle;
}

textarea, input {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
}

#enquiry_form input {
margin-bottom:4px;
}

#content h2 {
font-size:14px;
}

#content h3 {
font-size:13px;
}
.normal_text {
font-size:12px;
}
.box_red {
font-size:12x;
color:red;

}

p.login {
font-size:14px;
font-weight:bold;

}

ul.err {
color:red;
list-style-type:none;
font-weight:bold;
padding:20px;
border:1px solid red;
margin-bottom:20px;
font-size:12px;
}

ul.err2 {
color:red;
list-style-type:none;
font-weight:bold;
padding:20px;
border:1px solid red;
margin-bottom:20px;
font-size:12px;
width:718px;
margin-left:50px;
}

#log_functions_register {
float:right;
margin-top:-20px;
margin-right:20px;

}

#log_functions {
position:absolute;
top:12px;
right:60px;

}


#short_note {
width:440px;

border: 1px solid #D6D6D6;
padding:14px;
margin-bottom:30px;

}

#short_note_left {
width:360px;
text-align:left;
border: 1px solid #D6D6D6;
padding:14px;
margin-bottom:40px;
float:left;
margin-left:30px;;
height:220px;
position:relative;

}

#short_note_right {
width:360px;
text-align:left;
border: 1px solid #D6D6D6;
padding:14px;
margin-bottom:40px;
float:right;
margin-right:30px;
height:220px;
position:relative;
}
.error {
color:red;
}

textarea#add_info {
margin-left:14px;
}
#operator {
width:300px;
border: 1px solid #D6D6D6;
padding:14px;
}

#operator table {
font-size:12px;
}
input#fm_email, input#fm_subject, input#fm_name {
border: 1px solid #ACACAC !important;
}

table.key_price {

border-style:none;
border-collapse:collapse;
text-align:center;
border: 1px solid #666666;
font-size:12px;
}

table.key_price td{
padding:4px;
border: 1px solid #666666;
}

#gasket_draw {
clear:both; 
font-size:13px; 
text-align:center; 
font-weight:bold; 
padding-right:px; 
padding-bottom:2px;
}

input#language {
vertical-align:bottom;
}

div#short_note ol {
padding-left: 25px;

font-size:14px;
}

table.key-reg-menu {
font-size:12px;
text-align:center;
position:absolute;
bottom:12px;
}
ul.simple_listing li {list-style-type:none; padding-left:22px;}

#3D_drawing {}
a.close_3D_div {}

div#group_topcolumn table, div#detail_mainwrapper, div#draw_maincolumn, div#new_wrapper div table, div#group_3columns_wrapper_group {background-color:#FFFFFF;}
.footer_heading {color:#764A0E; font-family:Arial,Helvetica,sans-serif; font-style:italic; font-size:14px; margin-bottom:16px}
.footer_links_title {font-size:14px; font-weight:bold;}
.footer-links { font-size:11px;  font-family:Arial,Helvetica,sans-serif; color:#3B415F}
div#copyright {text-decoration:nonem !important;}
div#long_divider {width:100%; background-image:url(../../shared-images/long_divider.gif); background-repeat:repeat-x;}
div#main_footer a {text-decoration:underline;}
div#bckg_filler {height:300px;}
.raquo {color:#3300EE; font-size:14px; font-weight:bold;}

div.product{padding-top:0; text-align:center; width:799px; margin-left:98px; clear:both;}
div.product_choice {padding-top:0; text-align:center; width:869px; margin-left:62px; clear:both;}
div.product_choice_IE {padding-top:0; text-align:center; width:866px; margin-left:62px; clear:both;}
div.product_group {padding-top:0; text-align:center; width:934px; margin-left:30px; clear:both;}
div.product_group_IE {padding-top:0; text-align:center; width:934px; margin-left:30px; clear:both;}
div.key_op {padding-top:0; text-align:center; width:855px; margin-left:69px; clear:both;}
div.key_op_IE {padding-top:0; text-align:center; width:855px; margin-left:68px; clear:both;}
div.home {padding-top:0; text-align:center; width:803px; margin-left:101px; clear:both;}
div.home_IE {padding-top:0; text-align:center; width:798px; margin-left:89px; clear:both;}
div.product_IE{padding-top:0; text-align:center; width:797px; margin-left:78px; clear:both;}
table.footer_links td {height:36px;}
span.footer-links a.no_styling {text-decoration:none !important; color:#3B415F}
span.footer-links a:hover {color:#6F88FF}


div#sitemap {float-right; display:inline; text-decoration:none;}

div.covers_not_visible {display:none;}
div.covers_visible {display:;}

/*div.product_IE  {padding-top:0; text-align:center; width:794px; margin-left:38px; clear:both;}
div.drawing_IE  {padding-top:0; text-align:center; width:794px; margin-left:0px; clear:both;}
div.product_choice_IE  {padding-top:0; text-align:center; width:866px; margin-left:62px; clear:both;}
div.product_group_IE  {padding-top:0; text-align:center; width:950px; margin-left:30px; clear:both;}
div.key_op_IE  {padding-top:0; text-align:center; width:850px; margin-left:69px; clear:both;}
div.home_IE  {padding-top:0; text-align:center; width:794px; margin-left:61px; clear:both;}*/

div#expired_session {color:#FF0000}

div#container {padding-top:30px;}
div#left_block {width:300px; float:left; border:0px solid black; margin-left:105px; margin-bottom:20px;}
div#right_block {width:300px; float:left; display:inline; border:0px solid black; margin-left:92px;}
div#distributors {margin-left:105px;}
div#czech, div#NIreland, div#Ireland, div#Italy, div#Turkey, div#Denmark, div#Slovakia, div#NewZeland {font-size:12px;}
.not_visible {display:none;}
a.nml1 {text-decoration:underline;}
img.flag {border:none; margin-right:12px;}


/*div#movie {padding:6px; border:#999999 solid 1px}
div#movie a {margin-left:12px; font-size:12px; font-style:italic; font-weight:700;}
span.movie_header {font-size:14px; font-weight:bold; color:#666666; margin-left:27px; position:relative; top:-12px;}
*/
.red {color:red;}
div#movie {padding:6px; padding-bottom:10px; border:#999999 solid 1px}
div#movie a {margin-left:59px; font-size:12px; font-style:italic; font-weight:700;}
span.movie_header {font-size:14px; font-weight:bold; color:#666666; margin-left:27px; position:relative; top:-12px; }

div#video_container {position:relative; padding:44px;}
div#video {float:left; width:510px;}
div#video_description {float:right; width:320px; font-size:12px;}
div#video_description h2 {color:#764A0E; font-size:14px; font-style:italic; margin-bottom:30px;}

ul.listing  {padding-left:30px; list-style-type:circle}

.user_choice {font-weight:bold; color:#878787}

.key_error {}

#grand_left {float:left; width:49%;}
#grand_right {float:left; width:40%;}
#add_key_container {width:840px; padding:20px;}
.add_user_details_container {width:300px; padding:20px;}
#add_key_left {float:left; width:225px; margin:0; padding:0; /*background-color:#006600*/ }
#add_key_middle {float:left; margin:0; width:244px; /*background-color:yellow*/}
.add_user_details_left {float:left; width:204px; margin:0; padding:0; /*background-color:#006600*/ }
.add_user_details_middle {float:left; margin:0; padding:0; width:162px; /*background-color:yellow*/}
#add_key_right {float:right; width:350px; margin:0; padding:0; /*background-color:#FF00CC;*/}
#key_cover_info {margin-top:75px;}
#key_cover_colour_info {margin-top:47px; display:none}
#camatic_options_container {width:740px; padding:20px;}
#camatic_options_8{float:left; width:280px; margin:0; padding:0; border:1px solid #D6D6D6; display:none;}
#camatic_options_12{float:left; width:280px; margin:0; padding:0; border:1px solid #D6D6D6; display:none;}
#camatic_options_change{float:left; width:280px; margin-left:80px; padding: 0; border:1px solid #D6D6D6; display:none;}
.camatic_options_table {font-size:12px}
.button {background-color: #D6D6D6; border: 1px solid #7E7C7C; padding:2px 10px; cursor:pointer}
#add_key_errors {padding:6px; border:2px solid red; display:none; color:red; font-weight:bold; width:868px; margin-bottom:10px; background-color:#EFEBBD}
.user_details  {width:280px;}
.add_user_details_left label {width:280px; float:left}
#buttons_container, .buttons_container {margin:20px 20px 20px; 20px; margin-left:0;}
#keys_basket {margin:20px; margin-left:0; padding:20px;}
.key_heading {padding:2px; background-color:#EAE8E8; border:1px solid #CCCCCC;}
.form_label {margin-top:12px;}
.outer_form {margin-left:60px;}
#keys_basket_left {width:325px; float:left; background-color:#F2F2F2; padding:20px; margin-right:15px; margin-left:15px; border:1px solid #E0E0E0}
#keys_basket_right {width:362px; float:right; background-color:#F2F2F2; padding:20px; margin-right:0px; border:1px solid #E0E0E0}
.user_details_container {clear:both;}
.user_details_left {margin-top:12px; width:160px; float:left;}
.user_details_right {margin-top:12px; width:180px; float:right;}
.user_heading {margin:0; padding:6px; background-color:#999999; color:#FFFFFF; font-weight:bold;}
.submit_order {padding:20px; padding-top:;}
#videohelp {position:absolute; top:470px; padding:10px; background-color:#CDE8F2; border:1px solid #95D5ED; width:366px;}
.videohelp {border:none; position:relative; top:4px;}
ol.key_service_manual li {margin-left:22px;}
ul.ul_help li {list-style:none;}

.auth_input_field {height:30px; padding:5px; padding-bottom:0; vertical-align:top}
#left_button, #right_button {width: 173px; background-color: #D6D6D6 !important; border: 1px solid #7E7C7C; padding: 2px; text-align:center; color:black; cursor:pointer}
#left_button {float:left;}
#right_button {float:right}
.basket tr td {padding:3px;}


div.electronic_locks {width:870px; text-align:left; font-size:12px; border:1px solid #D6D6D6; }
div.electronic_locks_top {background-color:#EFEFEF}
div.electronic_locks_img {float:left}
div.electronic_locks_img img {position:relative; top:13px; left:32px;}
div.electronic_locks_desc {margin-left: 80px; width: 726px; padding: 20px 20px 20px 0;}
h1.electronic_locks_heading {background-color:#D6D6D6; padding:10px; font-size:15px; color:#764A0E}

div#EL_container {margin-left:40px; margin-right:40px; clear:left; margin-top:10px;}
div#EL_container a {font-weight:bold; text-decoration:none}
div#Control, div#Management, div#Accountability, div#Security, div#Scalability, div#Flexibility, div#Operation  {font-size:12px; padding-left:25px !important; padding-right:25px; padding-bottom:25px;}
div#EL_container ul {padding-left:30px;}
div#EL_container div.close_button {margin-left:500px;}
div#EL_left {width:444px; height:98px; float:left; margin-bottom:30px; font-family:Arial, Helvetica, sans-serif; font-size:12px;background-image:url(images/pointy-bckg.png); background-position:top; background-repeat:no-repeat; position:relative; top:30px;}
div#EL_right {float:left; position:relative; top:28px; left:68px;}
.visible {display:block}

table#IP_info {font-size:12px; text-align:center;}
table#IP_info, table#IP_info th, table#IP_info td {border:1px solid #D6D6D6;}
table#IP_info td {width:14%;}

table#IP_info tr.IP65_data {height:90px;}
div#home_wrapper table.searchBox {float:left !important; position: relative; left: 24px; bottom:40px;}